#CreateAccount .page__content {
    padding: 20px 30px;
}

#CreateAccount main {
    width: 100%;
    max-width: 500px;
    margin: auto;
}

.CreateAccount_Form {
    display: flex;
    gap: 10px;
}

.CreateAccount_Form input {
    width: 50%;
    flex-grow: 1;
    font-size: 1.8em;
    padding: 10px;
    text-align: center;
    letter-spacing: 10px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
}

#CreateAccount_SubmitButton {
    margin-top: 20px;
    padding: 10px;
}

.CreateAccount_Result {
    display: none;
    margin-top: 40px;
}

.Result_TextBox {
    width: 100%;
    padding: 5px 15px;
    border: 1px solid #555;
    border-radius: 10px;
    background-color: var(--white-tint-color-4);
}

.CreateAccount_Result .Result_Text {
    font-family: 'Noto Sans JP', sans-serif;
}

.CreateAccount_Result .Result_label {
    display: inline-block;
    font-size: 1.2rem;
    width: 130px;
    color: #555;
}

.CreateAccount_Result .Result_Content {
    font-size: 1.5rem;
    font-weight: bold;
    color: #310e82;
}
